@charset "utf-8";
/* CSS Document */

/*电商频道*/
body{ background:#f5f5f5}
.dsBanner{ height:350px; overflow:hidden; position:relative; z-index:1;}
.dsBanner img{ position:absolute; left:50%; top:0px; margin-left:-960px; z-index:1;}

.dianshang{ position:relative; z-index:2; width:1000px; margin:-30px auto 0 auto;}

.dsTab{ background:#fff; width:100%; display:table;}
.dsTab a{ display:inline-block; width:25%; height:20px; padding:13px 0; float:left}
.dsTab a span{ display:block; border-right:1px solid #ddd; text-align:center; font-size:20px; line-height:20px;}
.dsTab a.act,.dsTab a:hover{ border-bottom:4px solid #ed4453;}

.titBox{ width:100%; display:table; background:#fbfbfb; margin-top:40px;}
.tBleft{ height: 103px; background:url(../bg/bg_ico1.png) no-repeat right top; float:left; margin-top:-10px; color:#fff; padding:25px 10px 0 25px; width:270px;}
.tBleft h4{ font-size:24px; font-weight:normal; line-height:30px;}
.tBleft h3{ font-size:30px; font-weight:bold; line-height:42px;}
.tBright{ padding:15px 20px 0px 25px;; font-size:14px; line-height:24px; float:right; width:65%; color:#444}
.tBright a.col_blue2:hover{ color:#ff6329}

.titBigT{ width:100%; height:40px; position:relative; text-align:center; margin:40px 0 0 0; display:table; padding-bottom:15px;}
.titline{ width:100%; height:1px; background:#c0c0c0; display:inline-block; position:absolute; left:0px;  top:15px;}
.titBigT b{ position:relative; display:inline-block; padding:0 20px; font-size:30px; color:#444; background:#f5f5f5;}

.icoList1{ width:100%; overflow:hidden; margin:25px 0;}
.icoList1 ul{ width:120%;}
.icoList1 li { width:300px; float:left; height:130px; margin-right:60px; display:inline;}
.icoList1 li h4{ float:left; width:105px;}
.icoList1 li h4 img{ margin:0 5px;}
.icoList1 li h5{ width:195px; float:left;}
.icoList1 li h5 b{ font-size:24px; display:block; font-weight:normal; line-height:36px; color:#444; margin-top:15px;}
.icoList1 li h5 em{ font-size:14px; font-weight:normal}

/* Add by WongYiZhi 20170227 Start */
.smart li { width: 350px; margin-right: 5px}
.smart li h5 { width: 245px}
.smart .short { width: 290px}
.smart .short h5 { width: 185px}

.sqStep { padding: 20px 5px}
.sqStep ul { padding: 50px 0 0}
.sqStep li { float: left; display: inline; width: 145px; border-top: 1px #d0d0d0 solid; padding: 0 10px}
.sqStep li h3 { position: relative; z-index: 3; zoom: 1; line-height: 26px; font-size: 20px; color: #646464; font-weight: normal; text-align: center; padding: 0 0 50px; background: url(../ico/ico_82.png) no-repeat center bottom; margin-top: -52px }
.sqStep li p { position: relative; z-index: 3; zoom: 1; min-height: 55px; line-height: 24px; font-size: 12px; color: #494542; background: #f3efef; padding: 10px; margin-top: 20px}
.sqStep li:first-child p { line-height: 55px; text-align: center;}
.sqStep li p:before { position: absolute; top: -12px; left: 63px; content: ""; width: 0px; height: 0px; border-bottom: 12px solid #f3efef; border-right: 10px solid transparent; border-left: 10px solid transparent;}
/* End */

.icoList2{ width:100%; overflow:hidden; margin:20px 0;}
.icoList2 ul{ width:130%;}
.icoList2 ul li{ background:url(../ico/ico_7.png) no-repeat right center; height:182px; width:135px; float:left; padding-right:80px; text-align:center;}
.icoList2 ul li h5{ font-size:24px; font-weight:normal; line-height:36px; height:66px;}
.icoList2 ul li h4{ height:75px;}
.icoList2 ul li h3{ font-size:14px; font-weight:normal}

.icoList3{ width:100%; overflow:hidden; margin:10px 0;}
.icoList3 ul{ width:120%;}
.icoList3 li { width:300px; float:left; height:130px; margin-right:55px; display:inline;}
.icoList3 li h4{ float:left; width:105px;}
.icoList3 li h4 img{ margin:0 5px;}
.icoList3 li h5{ width:195px; float:left;}
.icoList3 li h5 b{ font-size:24px; display:block; font-weight:normal; line-height:36px; color:#444;}
.icoList3 li h5 em{ font-size:14px; font-weight:normal; line-height:24px; margin-top:5px;}


.icoList4{ width:100%; overflow:hidden; margin:20px 0;}
.icoList4 ul{ width:130%;}
.icoList4 ul li{ background:url(../ico/ico_7.png) no-repeat right center; height:182px; width:190px; float:left; padding-right:80px; text-align:center;}
.icoList4 ul li h5{ font-size:24px; font-weight:normal; line-height:36px; height:66px;}
.icoList4 ul li h4{ height:75px;}
.icoList4 ul li h3{ font-size:14px; font-weight:normal}

.jinchukou{ width:100%; display:table; padding:20px; text-align:center;}
.jinchukou span{ display:inline-block; width:200px; vertical-align:middle; font-size:14px;}
.jinchukou span em{ display:block;}


.ysList1{ width:100%; overflow:hidden; margin:20px 0;}
.ysList1 ul{}
.ysList1 li{ width:33.3%; float:left; text-align:center;line-height:30px; color:#444}
.ysList1 li h3{ font-size:18px; font-weight:normal; }
.ysList1 li h4{ font-size:24px; font-weight:normal;}
.ysList1 li h5{ font-size:12px; line-height:20px; font-weight:normal; color:#666; margin-top:10px;}

.ysList2{ width:100%; overflow:hidden; margin:20px 0;}
.ysList2 ul{}
.ysList2 li{ width:25%; float:left; text-align:center;line-height:30px; color:#444}
.ysList2 li h3{ font-size:18px; font-weight:normal; }
.ysList2 li h4{ font-size:24px; font-weight:normal;}
.ysList2 li h5{ font-size:12px; line-height:20px; font-weight:normal; color:#666; margin-top:10px;}


.icoList6{ width:100%; overflow:hidden; margin:25px 0;}
.icoList6 ul{ width:120%;}
.icoList6 li { width:250px; float:left; height:130px; margin-right:10px; display:inline;}
.icoList6 li h4{ float:left; width:65px;}
.icoList6 li h4 img{ margin:5px 0px;}
.icoList6 li h5{ width:155px; float:left;}
.icoList6 li h5 b{ font-size:18px; display:block; font-weight:normal; line-height:24px; color:#444;}
.icoList6 li h5 b i{ margin-right:6px; font-size:24px;}
.icoList6 li h5 em{ font-size:14px; font-weight:normal}


.icoList7 ul li{ margin-right: -15px;
    padding-right: 80px;
    width: 112px;}

.wei{ width:100%; overflow:hidden}
.weiBox{ border:1px solid #cd5b65; width:478px; height:438px; background:#fff; text-align:center;}
.weiBox h2{ height:69px; line-height:69px; font-size:30px; font-weight:normal; background:#cd5b65; color:#fff}
.weiBox h2 b{ font-size:36px;}
.weiBox h3{ padding:30px 0 18px 0;}
.weiBox h4{ font-size:24px; font-weight:normal; color:#444; line-height:24px;}
.weiBox ul{ width:300px; display:inline-block; margin:40px auto 0 40px;}
.weiBox ul li{ width:120px; float:left; height:35px; font-size:18px; padding-left:30px; background:url(../ico/ico_56.png) no-repeat left 5px; text-align:left; line-height:18px;}

.weiBtm{border:1px solid #cd5b65; width:998px; height:350px; background:#fff; margin-top:50px;}
.weiBtm h2{ height:69px; line-height:69px; font-size:30px; font-weight:normal; background:#cd5b65; color:#fff; text-align:center}
.weiBtm h2 b{ font-size:36px;}
.weiBtmLeft{ float:left; width:233px; text-align:center; padding:43px 0 0 0;}
.weiBtmLeft h4{ margin-top:18px; font-size:24px; font-weight:normal; color:#444;}
.weiBtm ul{ width:740px; float:left; padding:43px 0 0 0;}
.weiBtm ul li{width:710px; float:left; height:35px; font-size:18px; padding-left:30px; background:url(../ico/ico_56.png) no-repeat left 5px; text-align:left; line-height:18px;}
.weiBtm ul li em{ color:#ec4352}

/*page4*/
.tuwenBox{ width:100%; display:table; overflow:hidden;}
.tuwenBoxLeft{ float:left; width:530px;}
.tuwenBoxRight{ width:440px; float:right;}
.tuwenBoxRight h2{ font-size:18px; color:#444;font-weight:normal; line-height:24px; margin-bottom:10px; height:60px;}
.tuwenBoxRight h3{ font-size:14px; line-height:24px; font-weight:normal; height:150px;}
.BigBtnOrg,.BigBtnGrey{display:inline-block; line-height:48px; text-align:center; font-size:20px;border-radius:3px; margin-right:15px; font-weight:normal }
.BigBtnOrg{  width:190px; height:48px;color:#fff; border-bottom:2px solid #c43c00; background:#ea5404; }
a.BigBtnOrg:hover{ background:#D5540F; color:#fff}
.BigBtnGrey{ width:160px;color:#777777; border-bottom:2px solid #d2d2d2; background:#e9e9e9;}
a.BigBtnGrey:hover{ background:#f1f1f1;}

.zuoyouImg{ width:100%; display:table; padding:20px 0;}
.zuoyouImg h3{ width:485px; float:left;}
.zuoyouImg h5{ width:290px; float:left; margin-top:110px;}
.zuoyouImg h5 b{ font-size:24px; color:#444444; margin-bottom:10px; display:block;}
.zuoyouImg h5 span{ font-size:14px; line-height:24px; font-weight:normal}

.bod2 h3{ width:485px; float:right;}
.bod2 h5{ width:290px; float:left; margin-left:160px;}

.bigBox{ border:1px solid #ddd; height:400px; width:460px;}
.bigBox h3{ padding:35px 0;}
.bigBox ul{ margin-top:15px;}
.bigBox ul li{ background-image:url(../ico/ico_70.png);}
h2.bdBlue{ background:#40a1f3}
h2.bdGreen{ background:#35d6b2}

.yqDiv{ width:100%; padding:50px 0; display:table;}
.yqBox{ width:415px; text-align:center;}
.yqBox h2{ margin-bottom:20px;}
.yqBox h3{ font-size:14px; line-height:24px; font-weight:normal; height:110px;}

/*电商融资*/
.rzBox{ width:100%; display:table; margin-top:20px;}
.rzBoxL{ width:250px; float:left; position:relative; color:#fff;}
.rzBoxLtxt{ padding:30px 25px 10px 25px;  position:absolute; left:0px; top:0px;}
.rzBoxLtxt h3{font-size:24px;}
.rzBoxLtxt h4{font-size:14px; margin-top:20px; line-height:20px; font-weight:normal;}
.rzBoxLtxt h5{ font-size:14px; font-weight:normal; margin-top:20px;}
.rzBoxLtxt h5 a{ display:inline-block; width:90px; height:30px; text-align:center; line-height:30px; color:#fff;}
.aBlue{ background:#3584e0;}
a.aBlue:hover{ background:#226ec7}
.aRed{ background:#ce244a}
a.aRed:hover{ background:#b61a3d}
.aYellow{ background:#d98131}
a.aYellow:hover{ background:#c07028}

.rzBoxR{ width:750px; float:right; background:#fff;}
.rzBoxRtop{ border-bottom:1px solid #ddd; padding:30px 30px 20px 30px;}
.rzBoxRtop h3{ font-weight:normal; font-size:18px; color:#444444; line-height:22px; margin-bottom:25px;}
.rzBoxRtop p{ font-size:14px; line-height:24px; color:#444;}
.rzBoxRlist{ width:100%; overflow:hidden}
.rzBoxRlist li{ text-align:center; width:25%; float:left;}
.rzBoxRlist li em{ display:block; height:110px; padding:10px 0 5px 0;}
.rzBoxRlist li span{ font-size:16px; line-height:18px;}


